/*

Theme Name:     donaldscc
Description:    Child Theme of OceanWP
Author:         Younique Creation
Template:       oceanwp

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)

*/

/* Elementor */

.container {
    max-width: 100% !important;
}

@media only screen and (max-width: 959px){
 .container, body.content-full-screen .elementor-section-wrap>.elementor-section.elementor-section-boxed>.elementor-container {
    max-width: 96% !important;
 }
}

.elementor-widget-heading .elementor-heading-title {
    line-height: 1em !important;
}

.elementor-text-editor p:last-child, .elementor-text-editor.elementor-clearfix.elementor-inline-editing p:last-child {
    margin-bottom: 0 !important;
}


/* Typography */

p {
    margin-bottom: 20px !important;
}

del {
    color: #999 !important;
}

body p a:hover {
    text-decoration: none !important;
}

ul, ol {
    margin: 15px 0 15px 30px;
}

/* Header */

#site-navigation-wrap {
    padding-top: 15px;
    padding-bottom: 15px;
}

#site-header.medium-header .top-header-wrap, .is-sticky #site-header.medium-header.is-transparent .top-header-wrap, #searchform-header-replace {
    background-image: url(./images/body-BG.png);
}

/* Navigation */

#mobile-dropdown ul li a {
    text-align: center !important;
}

/* Page Title */

.centered-minimal-page-header {
    border-bottom: none !important;
}

.page-header .page-header-title, .page-header.background-image-page-header .page-header-title {
    color: #184c86;
    text-align: left;
}

/* Footer */

#menu-footer-menu-1 li, #menu-footer-menu-2 li{
    list-style:  none;
    margin-bottom: 12px
}

#menu-footer-menu-1, #menu-footer-menu-2 {
    margin:0;
    font-size:12px
}

#menu-footer-menu-1 a, #menu-footer-menu-2 a  {
    color:#ffffff
}

#menu-footer-menu-1 a:hover, #menu-footer-menu-2 a:hover{
    text-decoration: underline;
}

/* Back to top*/

#scroll-top {
    border: 1px solid rgba(0, 0, 0, 0.8);
}

/* Gravity Forms */

form input[type="text"], form input[type="password"], form input[type="email"], 
form input[type="url"], form input[type="date"], form input[type="month"], 
form input[type="time"], form input[type="datetime"], form input[type="datetime-local"], 
form input[type="week"], form input[type="number"], form input[type="search"], 
form input[type="tel"], form input[type="color"], form select, form textarea{
    border-radius:0 !important;
    font-size:14px !important;
}

.gform_wrapper .gfield_required {
    color: #790000;
    margin-left: 4px;
}

.gform_wrapper .top_label div.ginput_container {
    margin-top: 0 !important;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper select, .gform_wrapper textarea {
    border-radius: 0;
    padding: 8px 12px !important;
}

.gform_wrapper select {
    min-height: 43px
}

.gform_wrapper .gform_footer input.button, 
.gform_wrapper .gform_footer input[type=submit], 
.gform_wrapper .gform_page_footer input.button, 
.gform_wrapper .gform_page_footer input[type=submit] {
    padding: 15px 30px;
    font-weight: 500;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
    width: 100% !important;
}

#gform_confirmation_message_1 {
    background: #00a061;
    color: #ffffff;
    font-weight: bold;
    text-align: center;
    padding: 10px;
    border-radius: 5px;
}

.gform_wrapper  li.hidden_label input {
    margin-top: 0 !important;
}

form input[type="text"]:focus, form input[type="password"]:focus, form input[type="email"]:focus, form input[type="tel"]:focus, form input[type="url"]:focus, form input[type="search"]:focus, form textarea:focus, .select2-drop-active, .select2-dropdown-open.select2-drop-above .select2-choice, .select2-dropdown-open.select2-drop-above .select2-choices, .select2-drop.select2-drop-above.select2-drop-active, .select2-container-active .select2-choice, .select2-container-active .select2-choices {
    background: #ffffff;
    box-shadow: 0 0 15px rgba(0,0,0,.1);
}

::-webkit-input-placeholder {
    color:#999999;
}

:-moz-placeholder {
    /* FF 4-18 */
    color:#999999;
}

::-moz-placeholder {
    /* FF 19+ */
    color:#999999;
}

:-ms-input-placeholder {
    /* IE 10+ */
    color:#999999;
}

.gform_confirmation_message_3 {
    background: #2e943b;
    color: #fff;
    text-align: center;
    padding: 20px;
    border-radius: 10px;
    margin-bottom: 20px
}

.gform_confirmation_message_3 a {
    color: #fff;
    text-decoration: underline
}

.gform_confirmation_message_3 a:hover {
    opacity: .8;
    text-decoration: none
}

/**
 * Header
 */
.top-header-inner .col-2,
.top-header-inner .col-2 a {
    color: white;
}

/* Membership Form */

.form_titles{
    color:#184c86;
    font-weight: bold;
    font-size: 14px;
    text-transform: uppercase;
    border-bottom: 1px solid #ccc;
    padding-bottom: 5px;
    margin-bottom: 10px
}

.ginput_container_total {
    font-size: 30px;
}

.credit-card-box{
    background:#f5f5f5;
    border: 1px solid #e5e5e5;
    border-radius: 5px;
    padding: 20px !important;
    margin: 40px 0 !important
}

.credit-card-box .gfield_label{
    margin-bottom:15px;
}

.acceptance-field{
    font-weight: bold
}

.gfield_description {
    color: #999;
    text-transform: uppercase;
    font-size: 12px !important;
    margin-top: -3px;
}

.field_description_below .gfield_description {
    padding-top: 0 !important;
}